Subject: Re: Celanese - Bayport
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Sep 1999 04:43:00 -0700 (PDT)

The easment was sent off for recording, but I have not recieved the recorded 
copy from the county yet.  As soons as I receive it, I will forward to John.

Cheryl Lantz Marshall on 09/15/99 09:54:11 AM
To: Gerald Nemec/HOU/ECT@ECT
cc: John Towles/OTS/Enron@Enron 
Subject: Celanese - Bayport

Did we record the new easement for the Bayport Celanese measurement station 
project?  If so, could you get a copy of the recorded easement to John Towles 
in ROW so they can file it.  Thanks!